Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis2.wsdl
Interface WSDLConstants.WSDL20_2006Constants

Enclosing interface:
  WSDLConstants

    public static interface WSDLConstants.WSDL20_2006Constants

Field Summary
`static java.lang.String` | `MEP_URI_IN_ONLY` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_ONLY
`static java.lang.String` | `MEP_URI_IN_OPTIONAL_OUT` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_OPTIONAL_OUT
`static java.lang.String` | `MEP_URI_IN_OUT` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_OUT
`static java.lang.String` | `MEP_URI_OUT_IN` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_IN
`static java.lang.String` | `MEP_URI_OUT_ONLY` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_ONLY
`static java.lang.String` | `MEP_URI_OUT_OPTIONAL_IN` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_OPTIONAL_IN
`static java.lang.String` | `MEP_URI_ROBUST_IN_ONLY` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_ROBUST_IN_ONLY
`static java.lang.String` | `MEP_URI_ROBUST_OUT_ONLY` Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_ROBUST_OUT_ONLY

Field Detail

### MEP_URI_IN_ONLY

    static final java.lang.String MEP_URI_IN_ONLY

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_ONLY
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#in-only

  See Also:
    Constant Field Values

### MEP_URI_ROBUST_IN_ONLY

    static final java.lang.String MEP_URI_ROBUST_IN_ONLY

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_ROBUST_IN_ONLY
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#robust-in-only

  See Also:
    Constant Field Values

### MEP_URI_IN_OUT

    static final java.lang.String MEP_URI_IN_OUT

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_OUT
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#in-out

  See Also:
    Constant Field Values

### MEP_URI_IN_OPTIONAL_OUT

    static final java.lang.String MEP_URI_IN_OPTIONAL_OUT

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_IN_OPTIONAL_OUT
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#in-opt-out

  See Also:
    Constant Field Values

### MEP_URI_OUT_ONLY

    static final java.lang.String MEP_URI_OUT_ONLY

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_ONLY
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#out-only

  See Also:
    Constant Field Values

### MEP_URI_ROBUST_OUT_ONLY

    static final java.lang.String MEP_URI_ROBUST_OUT_ONLY

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_ROBUST_OUT_ONLY
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#robust-out-only

  See Also:
    Constant Field Values

### MEP_URI_OUT_IN

    static final java.lang.String MEP_URI_OUT_IN

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_IN
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#out-in

  See Also:
    Constant Field Values

### MEP_URI_OUT_OPTIONAL_IN

    static final java.lang.String MEP_URI_OUT_OPTIONAL_IN

  Deprecated. Please use org.apache.axis2.description.WSDL2Constants.MEP_URI_OUT_OPTIONAL_IN
  http://www.w3.org/TR/2006/CR-wsdl20-adjuncts-20060327/#out-opt-in

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2004-2011 The Apache Software Foundation. All Rights Reserved.